@charset "UTF-8";
.body-starter{
	width: 100%;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 100px;
}

.body-starter > span{
	font-family: TAEBAEKfont;
	font-size: 0.8rem;
	color: gray;
}

.body-starter > pre{
	font-family: TAEBAEKfont;
	font-size: 0.8rem;
	color: gray;
}

.body-content{
	width: 80%;
	height: 100px;
	margin: 0 auto;
	text-align: center;
	margin-top: 30px;
	font-family: SUITE-Regular;
	font-weight: normal;
}

.body-example{
	width: 100%;
	height: 330px;	
	display: flex;
	flex-flow: row;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
}

.example-wrapper{
	width: 24%;
	height: 100%;
	box-shadow: 0px 2px 10px grey;
	margin-left: 0.5%;	
	
}

.example-image{
	width: 95%;
	height: 260px;
	border: 1px solid lightgray;
	margin: 0 auto;
	margin-top: 10px;
	
}

.example-image > img{
	position: relative;
	width: 100%;
	height: 100%;
	top: -260px;
	z-index: -2;
}

.image-cover{
	position: relative;
	width: 100%;
	height: 100%;
	
}

.alert-message{
	width: 98%;
	height: 20px;
	text-align: right;
}

.alert-message > span{
	font-family: SUITE-Regular;
	font-size: 0.9rem;
	color: gray;
}

.example-title{
	width: 90%;
	height: 60px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.example-title > span{
	font-family: SUITE-Regular;
}
/* assign css end */

@font-face {
    font-family: 'TAEBAEKfont';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/TAEBAEKfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SUITE-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/SUITE-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@media screen and (max-width: 768px) {
	.middle-menu-item-wrapper-3{
		width: 330px;
	}
	
	.middle-menu-item-3{
		width: 165px;
		font-size: 0.7rem;
	}
	
	.body-example{
		height: 1500px;
	}
	
	.body-example{
		flex-flow: column;
	}
	
	.example-wrapper{
		width: 95%;
		height: 340px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 610px) {
	.middle-menu-item-wrapper-3{
		width: 400px;
	}
	
	.middle-menu-item-3{
		width: 100px;
		font-size: 0.7rem;
	}
	
	.body-example{
		height: 1500px;
	}
	
	.body-example{
		flex-flow: column;
	}
	
	.example-wrapper{
		width: 95%;
		height: 340px;
		margin-bottom: 20px;
	}
	
	
}

@media screen and (max-width: 480px) {
	.bg-container{
		min-width: 103%;
	}
	
	.middle-menu-item-wrapper-3{
		width: 330px;
	}
	
	.middle-menu-item-3{
		width: 165px;
		font-size: 0.7rem;
	}
	
	.body-example{
		margin-top: -18px;
	}
	
	.alert-message > span{
		font-size: 0.6rem;
	}
	
}

@media screen and (max-width: 350px) {
	.bg-container{
		min-width: 105%;
	}
	
	.middle-des{
		font-size: 0.5rem;
	}
	
	.middle-menu-item-wrapper-3{
		width: 270px;
	}
	
	.middle-menu-item-3{
		width: 100px;
		font-size: 0.6rem;
	}
	
	
	.body-example{
		height: 1650px;
		margin-top: -70px;
	}
	
	.common-bottom{
		margin-top: 0px;
	}
	.alert-message > span{
		font-size: 0.4rem;
	}
	
}